ARIAS-Public User Registration Panel - Bug #549

New application-->Insurance-->Domestic-->External--Go with MLRO/MLCO/CO Form-->point
no-13-->"number of shares™ input should not allow alphabets and special characters

09/20/2021 05:36 PM - arti saraswat

Status: Closed Start date:
Priority: High Due date:
Assignee: Manessh p % Done:
Category: Estimated time:
Target version: Spent time:
Description

New application-->Insurance-->Domestic-->External--Go with MLRO/MLCO/CO Form-->point no-13-->"number of shares" input

should not allow alphabets and special characters

See attached screenshot.
clipboard-202109201736-sm002.png

History

#1 - 09/22/2021 09:10 PM - Manessh p

- Status changed from New to Resolved

#2 - 09/23/2021 01:02 PM - arti saraswat
- File clipboard-202109231256-nl7cq.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that the issue has not been fixed yet

See attached screenshots
clipboard-202109231256-nl7cq.png

#3 - 09/24/2021 12:24 AM - Manessh p

- Status changed from Reopened to Resolved

#4 - 09/24/2021 12:21 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
clipboard-202109231256-nl7cq.png 314 KB 09/23/2021 arti saraswat

03/14/2025

1/1



http://www.tcpdf.org

